Updated Bugs

(Total: 26758, 701-720, 240.2382 ms)

# Comment Popcon Updated Title

#1151626

normal

  1

  0

8 days ago
wnpp ITP: rust-preferences -- Read and write user-specific application data (in stable Rust)

#1151625

normal

  1

  0

8 days ago
wnpp ITP: rust-ece-native -- Encrypted Content-Encoding (ECE) encryption and decryption implemented according to RFC8188

#1151624

normal

  1

  0

8 days ago
wnpp ITP: rust-aes-keywrap -- AES key wrapping and unwrapping with AES-KW (RFC 3394) and AES-KWP (RFC 5649) for encrypting secret keys

#1151623

normal

  1

  0

8 days ago
wnpp ITP: rust-hmac-sha512 -- SHA512 and SHA384 hashing, HMAC authentication, and HKDF key derivation in pure Rust, with no_std support

#1151622

normal

  1

  0

8 days ago
wnpp ITP: rust-hmac-sha1-compact -- SHA1 hashing and HMAC-SHA1 message authentication in pure Rust, with streaming APIs and no_std support

#1151621

normal

  1

  0

8 days ago
wnpp ITP: rust-coarsetime -- Coarse monotonic clock, cached timestamps, and duration measurements for fast timekeeping

#1151619

normal

  1

  0

9 days ago
wnpp ITP: node-cmdk -- fast, composable, unstyled command menu React component

#1151616

normal

  1

  0

9 days ago
src:rust-gst-plugin-dav1d rust-gst-plugin-dav1d: FTBFS: error[E0308]: mismatched types

#1151615

normal

  1

  42

9 days ago
src:vsts-cd-manager vsts-cd-manager: FTBFS: E: dh_python3 fs:312: python3-vsts-cd-manager includes a common build directory name 'tests' as a module. Likely due to a mis-configured build system installing things it shouldn't.

#1151614

normal

  1

  97

9 days ago
src:reprotest reprotest: FTBFS: FAILED tests/test_reprotest.py::test_debian_build[null] - AssertionError: ass...

#1151605

normal

  1

  62

9 days ago
src:jackson-dataformat-smile jackson-dataformat-smile: FTBFS: [ERROR] /<<PKGBUILDDIR>>/src/main/java/com/fasterxml/jackson/dataformat/smile/SmileParser.java:[1749,21] no suitable method found for _reportInvalidEOF(java.lang.String)

#1151604

normal

  1

  59

9 days ago
src:jackson-dataformat-cbor jackson-dataformat-cbor: FTBFS: [ERROR] /<<PKGBUILDDIR>>/src/main/java/com/fasterxml/jackson/dataformat/cbor/CBORParser.java:[2083,13] no suitable method found for _reportInvalidEOF(java.lang.String)

#1151602

normal

  1

  0

9 days ago
src:golang-github-henrybear327-go-proton-api golang-github-henrybear327-go-proton-api: FTBFS: src/github.com/henrybear327/go-proton-api/pool.go:28:54: not enough arguments in call to async.NewQueuedChannel[*job[In, Out]]

#1151600

normal

  1

  119871

9 days ago
src:gtk+3.0 gtk+3.0: Wayland: stale pressed state when pointer leaves during implicit grab breaks press-drag-release in Firefox context menus

#1151597

normal

  1

  3

9 days ago
src:opm-common opm-common: FTBFS with fmt 12.2: fmt/core.h no longer provides fmt::format

#1151596

normal

  1

  0

9 days ago
src:justbuild justbuild: FTBFS with fmt 12.2: missing fmt::format declarations

#1151595

normal

  1

  43

9 days ago
src:therion therion: FTBFS with fmt 12.2: explicit fmt/format.h needed

#1151594

normal

  1

  866

9 days ago
src:volk volk: FTBFS with fmt 12.2 (fmt/core.h no longer provides fmt::format)

#1151593

normal

  1

  147

9 days ago
src:petsc4py fails to migrate to testing for too long

#1141277

normal

  1

  41

9 days ago
src:rust-itertools rust-itertools: please upgrade to v0.15

(Total: 26758, 701-720, 240.2382 ms)